## libnymea-networkmanager 1.10.0+202411270908~bullseye1

=== debian/changelog ===
libnymea-networkmanager (1.10.0+202411270908~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * Add wireless network device capabilities

 -- jenkins <developer@nymea.io>  Wed, 27 Nov 2024 09:08:29 +0100

libnymea-networkmanager (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:04:13 +0200

libnymea-networkmanager (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:34:31 +0200

libnymea-networkmanager (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:05:27 +0200

libnymea-networkmanager (1.9.2) jammy; urgency=medium

  [ Simon Stürz ]
  * Update dependency for Ubuntu noble

 -- jenkins <developer@nymea.io>  Sat, 11 May 2024 18:42:49 +0200

libnymea-networkmanager (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:12:30 +0100

libnymea-networkmanager (1.9.0) jammy; urgency=medium

  [ Jenkins ]
  * Added missing slot for network manger state change event

  [ Simon Stürz ]
  * Add CheckConnectivity method and verify connectivity on state
    changed

 -- jenkins <developer@nymea.io>  Mon, 18 Dec 2023 15:16:54 +0100

libnymea-networkmanager (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:11:48 +0200

libnymea-networkmanager (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:10:29 +0200

libnymea-networkmanager (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:47:36 +0200

libnymea-networkmanager (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:51:07 +0200

libnymea-networkmanager (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:16:02 +0200

libnymea-networkmanager (1.7.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Fix ipv6.method setting for wired connection options

 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:43:08 +0100

libnymea-networkmanager (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:17:41 +0100

libnymea-networkmanager (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:35:23 +0100

libnymea-networkmanager (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:32:04 +0100

libnymea-networkmanager (1.6.0) jammy; urgency=medium

  [ Jenkins ]
  * bluetooth: use qt5 connect syntax

 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:52:44 +0100

libnymea-networkmanager (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:47:50 +0100

libnymea-networkmanager (1.5.0) jammy; urgency=medium


  [ Michael Zanetti ]
  * Add support for connecting to hidden wifis
  * Enforce CCMP when starting an access point
  * Add support for configuring the wired network

 -- jenkins <developer@nymea.io>  Tue, 25 Oct 2022 23:12:09 +0200

libnymea-networkmanager (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:33:36 +0200

libnymea-networkmanager (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:03:04 +0200

libnymea-networkmanager (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:34:58 +0200

libnymea-networkmanager (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:04:20 +0200

libnymea-networkmanager (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:43:10 +0200

libnymea-networkmanager (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:27:57 +0200

libnymea-networkmanager (1.0.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * Handle Bluetooth controller resets better

  [ Jenkins ]

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 12:34:13 +0100

libnymea-networkmanager (0.5.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Configure AP mode to autoconnect so it comes back up after reboot
  * Drop manual dbg package

 -- Jenkins <jenkins@nymea.io>  Sat, 11 Dec 2021 00:30:44 +0100

libnymea-networkmanager (0.5.1) xenial; urgency=medium

  [ Michael Zanetti ]
  * Enable building on Ubuntu 21.04

 -- Jenkins <jenkins@nymea.io>  Wed, 19 May 2021 18:25:13 +0200

libnymea-networkmanager (0.5.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add the wireless service UUID to the SDP record

 -- Jenkins <jenkins@nymea.io>  Fri, 16 Apr 2021 23:37:54 +0200

libnymea-networkmanager (0.4.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix an occational crash when an interface has no IP addresses

 -- Jenkins <jenkins@nymea.io>  Tue, 15 Dec 2020 11:04:01 +0100

libnymea-networkmanager (0.4.1) xenial; urgency=medium

  [ Simon Stürz ]
  * Change bluetooth shutdown behavior

 -- Jenkins <jenkins@nymea.io>  Tue, 17 Nov 2020 18:09:57 +0100

libnymea-networkmanager (0.4.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix wrong argument when creating an access point
  * Add IP address information
  * Improve AP error handling a bit

 -- Jenkins <jenkins@nymea.io>  Thu, 04 Jun 2020 00:49:11 +0200

libnymea-networkmanager (0.3.0) xenial; urgency=medium
  [ Michael Zanetti ]
  * Remove misleading return value, now that the method is async

 -- Jenkins <jenkins@nymea.io>  Tue, 24 Mar 2020 13:21:07 +0100

libnymea-networkmanager (0.2.3) xenial; urgency=medium

  [ Simon Stürz ]
  * Reinitialize nm if the initial properties cannot be loaded during
    start

 -- Jenkins <jenkins@nymea.io>  Sun, 23 Feb 2020 23:38:17 +0100

libnymea-networkmanager (0.2.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Update copyright

 -- Jenkins <jenkins@nymea.io>  Thu, 23 Jan 2020 13:40:32 +0100

libnymea-networkmanager (0.2.1) xenial; urgency=medium

  [ Simon Stürz ]
  * Set wireless accesspoint to WPA2 and set reconnect forever

