## libnymea-networkmanager 1.11.0+202502052133~bullseye1

=== debian/changelog ===
libnymea-networkmanager (1.11.0+202502052133~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * Fix some typos in the debug prints

 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:34:11 +0100

libnymea-networkmanager (1.10.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Add wireless network device capabilities

 -- jenkins <developer@nymea.io>  Wed, 27 Nov 2024 09:08:29 +0100
